Subject: Re: [art] ART art restarting - Personnel change for artart

From: Francesca Palombini <[email-masked]>
Date: Thu, 9 Sep 2021 12:07:36 +0000

All,

As it has been a little over two months since this review team was restarted, I wanted to take a moment to thank you: your reviewing efforts are greatly appreciated! Both Murray and I have found your reviews extremely valuable, and I think the documents are getting in better shape because of it.

I also wanted to say: don't be surprised if you get a reply from me some time after you have sent your review. The reason for the delay is because I take a longer look at the review once the reviewed document gets to the telechat. For my ART documents, on the other hand, I look at the reviews as soon as I need to send the doc forward after Last Call. Independently on when, having your reviews to count on has been very helpful, both for us ADs and for the authors!

If you are curious about numbers, you can take a look at the datatracker page: https://datatracker.ietf.org/group/artart/reviews/?since=3m#closed-review-requests - I think this is looking great! Thank you so much for your effort. And huge thanks to Barry for keeping this rolling. If you have any feedback, please do let me know.

And finally, again, if you know people who you believe would be a good addition to the team: the more the merrier! Let me or Barry know.

Thanks all,
Francesca

On 07/07/2021, 19:38, "Francesca Palombini" <[email-masked]> wrote:

    All,

    Barry has kindly accepted to take on the role of secretary for the ART area review team. Thank you again Barry!

    I have now officially added Barry to the datatracker, and he'll be able to start sending review requests to those of you who have accepted to be part of the team.

    I have started setting up a wiki to give indications to reviewers: please take a look at the general guidelines https://trac.ietf.org/trac/iesg/wiki/DirectoratesGuidelines  and at the ART art specifics https://trac.ietf.org/trac/iesg/wiki/ARTDir . In particular, here are the highlights:

    * the goal of this review team is to review documents in Last Call and Telechat that the secretary deem will benefit from a review, or documents sent to the ART art for an early review by any wg chair or AD.
    * reviews should be focused on ART issues: https://trac.ietf.org/trac/art/wiki/TypicalARTAreaIssues  , but if you reviewers find any other important issue with the document, you are encouraged to bring it up as well.
    * the idea is to have a round-robin rotation, so no-one should have too much work. If you however feel like it's a bad time to commit to review documents (day time job, vacation, etc), feel free to set your unavailabilities in the datatracker (the wiki explains how).
    * if you know you won't be able to complete a review that was assigned to you, please reject it as soon as possible so that the secretary can reassign it.
    * a bit obvious, but respecting the deadline for reviews is of course important for the smooth operation of the ART art, so thank you in advance for your effort there.

    If you do find anything missing in the wiki or anything you'd like to modify, feel free to bring it up to this mailing list, to me, or to Barry.

    Before we officially kick off the ART art again, I want to thank you all again for accepting to be part of the review team. I am sure this will improve the quality of documents that the IETF produces, and I am very grateful for your willingness to help out. Hopefully when we are back to in-person meetings I'll be able to organize something to show my appreciation.

    And if you are not part of the team, but you're interested to be, or you think you should be, please do reach out to me or Barry. The more, the merrier! 

    Francesca

    On 07/07/2021, 19:30, "IETF Secretariat" <[email-masked]> wrote:

        Francesca Palombini has updated ARTART personnel:

        Secretary added: Barry Leiba <[email-masked]>
        Secretary deleted: Francesca Palombini <[email-masked]>